.p {
	max-width: unset;
}

.p.custom-ppp {
	max-width: 310px;
}

.div-down-pulse .down-btn {
  transition: all 0.2s;
}

.div-down-pulse:hover .down-btn  {
  transform: scale(1.5);
}

::selection {
    background: #362eff;
}
/* For Mozilla Firefox */
::-moz-selection {
	background: #362eff;
}

.examplex-block-custom-video, .examples-block-custom .w-embed-youtubevideo {
	border-radius: 10px;
	overflow: hidden;
}

video.fadeInrock {
	width: 640px;
	height: auto;
}

video.fadeInrock.mobile-rock {
    width: 100%;
    height: auto;
}

.lottie-anims {
	opacity: 0;
	transition: opacity .2s;
}

.accorden-item-content {
	height: 0;
}

.accorden-item-content, .accordion-chevron {
	transition: all .2s;
}

.opened-accordion-item .accorden-item-content {
	height: auto;
}

.opened-accordion-item .accordion-chevron {
	transform: rotate(90deg);
}

.background-video-3 video {
	border-radius: 10px;
}

.frr-try-ebook:hover {
	filter: brightness(60%);
}

@media screen and (max-width: 479px) {
	.menu {
		z-index: 1000;
	}
}

